Auteur Sujet: [CERT-FR]CERTFR-2018-AVI-535 : Multiples vulnérabilités dans Nginx (07 novembre 2018)  (Lu 89 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne igor51

  • Admin
  • Mega Power Members
  • *****
  • Messages: 10286
CERTFR-2018-AVI-535 : Multiples vulnérabilités dans Nginx (07 novembre 2018)

De multiples vulnérabilités ont été découvertes dans Nginx. Elles permettent à un attaquant de provoquer un déni de service à distance et une atteinte à la confidentialité des données.


Source: CERTFR-2018-AVI-535 : Multiples vulnérabilités dans Nginx (07 novembre 2018)

Security-X


Tags: